Subject: Re: FVWM: [2.0.44/2.0.45] Bugs ??

From: "Lance A. Brown" <[email-masked]>
Date: Sat, 01 Feb 1997 10:43:27 -0500

The problem I'm experiencing is with using FvwmPager to switch desktop
views.  I'll button1 click on Pager to switch, move the mouse to where
the window I want will be drawn, watch the window get drawn in, but
NOT get the focus despite having the mouse in it.  I have to move the
mouse out of the window and back in _once_ to get it to focus.  This
has happened with emacs, netscape, xterms, xv, and several other
clients.

This bug was definately introduced in 2.0.44.  I never saw before with
2.0.43.

--[Lance]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].